using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;

namespace ToDoList.Models
{
    public class List
    {
        public List()
        {
            Tasks = new List<Task>();
        }

        public int ListId { get; set; }
        public string Name { get; set; }

        public virtual ICollection<ToDoList.Models.Task> Tasks { get; set; }
    }
}